@charset "utf-8";

/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */



/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/*-- Global
----------------------------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
	border: 0;
}
body {
	width: 100%;
}
@-webkit-viewport {
	width: device-width;
}
@-moz-viewport {
	width: device-width;
}
@-ms-viewport {
	width: device-width;
}
@-o-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}

body::-webkit-scrollbar-track {
	 -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	 /*background-color: lightgray;*/
}
body::-webkit-scrollbar {
	width: 15px;
}
body::-webkit-scrollbar-thumb {
  background-color: darkgray;
  outline: 1px solid slategrey;
}


/*-- Header Section
----------------------------------------------------------------------*/
body:not(.copyright_2018_webfrogStudios) {
    display: none;
}

#page-header {
	padding-top:15px;
	padding-bottom:15px;
	padding-left:0;
	padding-right:0;
	background-color:#fff;
	position:relative;
}
#page-header .site-logo {
	margin-bottom: 15px;
}
#mobile-links {
	text-align:center;
}
#mobile-links span {
	padding-left:5px;
	padding-right:5px;
}
#mobile-links .btn-mobile {
	text-align:center;
	background-color: var(--main-color);
	color:#fff;
	border-radius:0;
	font-size:20px;
	width:100%;
}

.no-padding {
	padding: 0 !important;
}
.text-box {
	margin-bottom: 30px;
}

/*-- Content Section
----------------------------------------------------------------------*/
.header-box {
	margin-bottom: 30px;
}
#content {
		padding: 30px 0;
	position: relative;
	}
#content.inner-page:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-image: url(http://crysteledesignerhomes.com.au/assets/images/back22.jpg);
	background-size: cover;
	background-attachment: fixed;
	opacity: 0.2;
}
#explore {
	padding: 30px 0;
}
.header-box a {
	position: relative;
	display: inline-block;
	text-align: center;
	left: 50%;
	transform: translateX(-50%);
}
.header-box a .fa {
	display: block;
	
}
.explore-box {
	padding: 0 15px;
	margin: 15px 0;
}
.explore-box .omg {
	background-position: center;
	background-size: cover;
	height: 280px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	overflow: hidden;
}
.explore-box .omg-title {
	padding: 20px;
	text-align: center;
	color: #fff;
	background-color: var(--main-color);
	transition: all ease 0.3s;
}
.explore-box .de-img {
	position: relative;
	z-index: 2;
	padding: 0;
	width: 120px;
	height: 120px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.explore-box .de-img:before {
	content: '';
	position: absolute;
	display: block;
	background-color: #000;
	border: 2px solid #fff;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: -1;
	border-radius: 50%;
	opacity: 0.4;
	transition: all ease 1.4s;
}

.explore-box:hover .de-img:before {
	border-radius: 0;
	top: -500%;
	bottom: -500%;
	left: -500%;
	right: -500%;
}
.explore-box:hover .omg-title {
	color: #fff;
	background-color: #4d4d4d;
}


#enquire {
	position: relative;
	background-color: var(--alt-color);
}
#enquire #left-box {
	padding: 30px 15px 120px;
	height: auto;
	display: block;
	position: relative;
	z-index: 500;
}
#enquire #right-box {
	height: 250px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.center-box {
	position: absolute;
	left: 50%;
	bottom: -100px;
	transform: translateX(-50%);	
	z-index: 100;
}
.center-box a {
	padding: 15px;
	width: 200px;
	height: 200px;
	border-radius: 50%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	background-color: var(--main-color);
	color: #fff;
	border: 15px solid var(--alt-color);
	font-family: 'sinkin_sans400_regular';
	font-size: 18px;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 2px;
}
.center-box a img {
	margin-bottom: 15px;
}
.center-box a:hover {
	background-color: #4d4d4d;
	color: #fff;
}



#de_quotes {
	padding: 15px 0;
}
#de_quotes .item .img-holders {
	position: relative;
	height: auto;
	display: block;
	padding: 15px 15px;
}
#de_quotes .item .img-holders img {
	max-height: 130px;
	width: auto;
}
/*#de_quotes .item .text-holders {
	position: relative;
	height: 200px;
	display: flex;
	align-items: center;
	justify-content: center
}*/
.text-holder {
	padding:0;
}
.text-holder .col-xs-12.col-sm-2 {
	margin: 10px 0;
}


.de_info_img,
.de_info_map {
	height: 220px;
}
.de_info_box {
	height: auto;
}
.de_info_img {
	background-position: center;
	background-size: cover;
}
.de_info_box {
	background-color: var(--main-color);
	display: block;
	padding: 15px 15px;
}
.de_info_box_box {
	display: flex;
	flex-direction: row;
	align-items: center;
	margin-bottom: 20px;
	color: #fff;
}
.de_info_box_box img {
	width: 28px;
	margin-right: 15px;
}
.de_info_box h3 {
	color: #fff;
	margin-top: 15px;
	margin-bottom: 30px;
	font-family: 'sinkin_sans400_regular';
	font-size: 18px;
	letter-spacing: 2px;
	text-align: center;
}
.de_info_box_box p,
.de_info_box_box a {
	margin: 0;
	color: #fff;
	font-family: 'sinkin_sans400_regular';
	font-size: 11px;
	letter-spacing: 1px;
}


.de_info_map {
	padding: 0;
	background-image: url(../img/map-placeholder.jpg);
	background-position: center;
	background-size: cover;
}

.gmap3{
	margin:0;
	width:100%;
	height: 220px;
	overflow:hidden;
}
.gmap3 img {
	max-width: none;
}




/*-- Footer Section
----------------------------------------------------------------------*/
footer {
	padding: 30px 15px;
}
body:not(.copyright_2018_webfrogStudios) {
    display: none;
}

/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	#content {
		padding: 4% 15px;
	}
	#explore {
		padding: 4% 15px;
	}
	.explore-box {
		padding: 0 30px;
		margin: 30px 0;
	}
	.explore-box .omg {
		height: 300px;
	}
	.explore-box .omg-title {
		padding: 20px 15px;
	}
	.explore-box .de-img {
		width: 100px;
		height: 100px;
	}
	
	#enquire #left-box {
		padding: 60px 30px 120px;
		height: auto;
		display: block;
	}
	#enquire #right-box {
		height: 450px;
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
	}

	.center-box {
		position: absolute;
		left: 50%;
		bottom:-100px;
		transform: translateX(-50%);	
	}
	.center-box a {
		padding: 15px;
		width: 200px;
		height: 200px;
		border-radius: 50%;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		background-color: var(--main-color);
		color: #fff;
		border: 15px solid var(--alt-color);
		font-family: 'sinkin_sans400_regular';
		font-size: 18px;
		text-transform: uppercase;
		text-align: center;
		letter-spacing: 2px;
	}
	#de_quotes {
		padding: 6% 15px;
	}
	#de_quotes .item .img-holders {
		position: relative;
		height: 200px;
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 0 45px;
		
	}
	#de_quotes .item>.img-holders:first-child {
		padding: 0 15px 0 0;
	}
	#de_quotes .item>.img-holders:nth-child(3) {
		padding: 0 0 0 15px;
	}
	#de_quotes .item .img-holders img {
		width: 100%;
		max-height: none;
	}
	.de_info_img,
	.de_info_map {
		height: 320px;
	}
	.gmap3{
		height: 320px;
	}
	.de_info_box {
		height: auto;
	}
	.de_info_img {
		background-position: center;
		background-size: cover;
	}
	.de_info_box {
		background-color: var(--main-color);
		display: block;
		padding: 60px 60px;
	}
	.de_info_box_box {
		display: flex;
		flex-direction: row;
		align-items: center;
		margin-bottom: 20px;
		color: #fff;
	}
	.de_info_box_box img {
		width: 32px;
		margin-right: 30px;
	}
	.de_info_box h3 {
		color: #fff;
		margin-top: 15px;
		margin-bottom: 30px;
		font-family: 'sinkin_sans400_regular';
		font-size: 26px;
		letter-spacing: 2px;
		text-align: center;
	}
	.de_info_box_box p,
	.de_info_box_box a {
		margin: 0;
		color: #fff;
		font-family: 'sinkin_sans400_regular';
		font-size: 14px;
		letter-spacing: 1px;
	}
	footer {
		padding: 45px 15px;
	}
}

/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	#content {
		padding: 4% 30px;
	}
	#explore {
		padding: 4% 15px;
	}
	.explore-box {
		padding: 0 15px;
		margin: 30px 0;
	}
	.explore-box .omg {
		height: 240px;
	}
	.explore-box .omg-title {
		padding: 20px 15px;
	}
	.explore-box .de-img {
		width: 100px;
		height: 100px;
	}
	#de_quotes {
		padding: 5% 60px;
	}
	#de_quotes .item .img-holders {
		position: relative;
		height: 300px;
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 0 45px;
	}
	#de_quotes .item>.img-holders:first-child {
		padding: 0 45px 0 0;
	}
	#de_quotes .item>.img-holders:nth-child(3) {
		padding: 0 0 0 45px;
	}
	.de_info_img,
	.de_info_box,
	.de_info_map {
		height: 380px;
	}
	.gmap3{
		height: 380px;
	}
	.de_info_box {
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	.de_info_box {
		padding: 0 30px;
	}
	.de_info_box h3 {
		margin-top: 15px;
		margin-bottom: 30px;
		font-size: 26px;
	}
	.de_info_box_box p,
	.de_info_box_box a {
		font-size: 14px;
	}
	#enquire #left-box {
		padding: 0 12% 0 30px;
		height: 550px;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	#enquire #right-box {
		height: 550px;
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
	}

	.center-box {
		position: absolute;
		left: calc(100% + 100px);
		top:50%;
		bottom: auto;
		transform: translateX(-100%) translateY(-50%);	
	}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	#content {
		padding: 4% 8.3333%;
	}
	#explore {
		padding: 30px 8.3333% 4%;
	}
	.explore-box {
		padding: 0 15px;
		margin: 45px 0;
	}
	.explore-box .omg {
		height: 260px;
	}
	.explore-box .omg-title {
		padding: 20px;
	}
	.explore-box .de-img {
		width: 100px;
		height: 100px;
	}
	#de_quotes {
		padding: 5% 16.6666%;
	}
	.de_info_img,
	.de_info_box,
	.de_info_map {
		height: 380px;
	}
	.gmap3{
		height: 380px;
	}
	.de_info_box {
		padding: 0 30px;
	}
	.de_info_box h3 {
		margin-top: 15px;
		margin-bottom: 30px;
		font-size: 22px;
	}
	.de_info_box_box p,
	.de_info_box_box a {
		font-size: 12px;
	}
	.center-box {
		position: absolute;
	}
	#enquire #left-box {
		padding: 0 8.3333%;
		height: 550px;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	#enquire #right-box {
		height: 550px;
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
	}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1600px) {
	.explore-box {
		padding: 0 30px;
		margin: 60px 0;
	}
	.explore-box .omg {
		height: 380px;
	}
	.explore-box .omg-title {
		padding: 30px;
	}
	.explore-box .de-img {
		width: 120px;
		height: 120px;
	}
	#de_quotes {
		padding: 5% 25%;
	}
	.de_info_img,
	.de_info_box,
	.de_info_map {
		height: 510px;
	}
	.gmap3{
		height: 510px;
	}
	.de_info_box {
		padding: 0 5%;
	}
	.de_info_box h3 {
		margin-top: 15px;
		margin-bottom: 30px;
		font-size: 28px;
	}
	.de_info_box_box p,
	.de_info_box_box a {
		font-size: 15px;
	}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
body:not(.copyright_2018_webfrogStudios) section {
    display: none;
}